Subject: Re: tilapia

From: [email-masked] (Dan Settles)
Date: Mon, 17 Jul 1995 17:21:07 -0500

In article <[email-masked]>, grahamd (David Graham) wrote:

> Lost the note from the person asking about tilapia culture, so I'm just
going to send this out.
> Attended a seminar on the use of tilapia as part of a
hydroponics/aquaculture system. Tom &
> Paula Speraneo are raising herbs and tilapia in indoor culture at S&S
Aqua Farm in West Plains,
> Missouri. Their family lives on the production of tilapia and herbs
grown indoors in this semi-
> closed system. Drop them a note! Fascinating lecture.
> 
> Dave

Hi Dave,
I guess I missed some info., but I'm interested in finding out more about
their system.  I believe I read some posts of yours some months ago and I
have been interested in learning more.  Can you tell me how to contact
them?  Thanks.
Dan Settles
[email-masked]